langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_media
    - field.field.block_content.text_media.body
    - field.field.block_content.text_media.field_media
  module:
    - media_library
    - media_library_edit
    - text
id: block_content.text_media.default
targetEntityType: block_content
bundle: text_media
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_media:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types:
        - audio
        - document
        - image
        - link
        - remote_video
        - video
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
